Subject: [PATCH] ARM: multi_v7_defconfig: Remove old Samsung USB PHY configs

From: [email-masked] (Krzysztof Kozlowski)
Date: Thu, 16 Jul 2015 09:51:28 +0900

On 16.07.2015 01:43, Javier Martinez Canillas wrote:
> Hello Kukjin,
> 
> On 07/14/2015 12:10 PM, Kukjin Kim wrote:
>> Javier Martinez Canillas wrote:
>>>
>>> The old drivers/usb/phy/phy-samsung-usb{2,3} are now deleted since
>>> were replaced by newers drivers that use the Generic PHY framework
>>> but their Kconfig options were left over in multi_v7_defconfig.
>>>
>>> Signed-off-by: Javier Martinez Canillas <[email-masked]>
>>>
>> Acked-by: Kukjin Kim <[email-masked]>
>>
>> I think, this can be handled by arm-soc guy directly.
>>
> 
> As far as I know, arm-soc maintainers now wanted sub-arch maintainers
> to pick the multi_v7_defconfig patches for them and send it as a part
> of the SoC specific pull requests.
> 
> I just posted another series that includes 2 more multi_v7_defconfig
> patches for Exynos [0]. Please let me know if you prefer post to the
> arm-soc maintainers instead so I can split the exynos_defconfig part
> and the multi_v7_defconfig patches send to arm at kernel.org.

Especially that there is already a defconfig patch from Anand Moon.
Let's handle all of them in samsung-soc.

Best regards,
Krzysztof